package cn.com.infosec.asn1.smime;

import cn.com.infosec.asn1.DERSequence;
import cn.com.infosec.asn1.DERSet;
import cn.com.infosec.asn1.cms.Attribute;

public class SMIMECapabilitiesAttribute extends Attribute {
   public SMIMECapabilitiesAttribute(SMIMECapabilityVector capabilities) {
      super(SMIMEAttributes.smimeCapabilities, new DERSet(new DERSequence(capabilities.toDEREncodableVector())));
   }
}
